/*
Theme Name: Default child theme
Theme URI: http://jicdesign.com/
Author: Brianna Beahen
Author URI: http://jicdesign.com/
Description: A devdmbootstrap4 child theme.
Version: 1.71
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: devdmbootstrap4
*/

@import url('');

/* Fonts */
h1, h2, h3, h4, h5, h6 {
    color: #1e5c70;
}

h1, h1.elementor-heading-title {

}

h2, h2.elementor-heading-title {

}

h3, h3.elementor-heading-title {

}

h4, h4.elementor-heading-title {

}

h5, h5.elementor-heading-title {

}

h6, h6.elementor-heading-title {

}

p, body, div, ul, li {

}

p {

}

p b, ul b, p strong, ul strong, .t-bold {

}

.t-sm {

}

.t-xs {

}

.link-text, p a, a {

}

p a {

}

.link-text {

}

p a:hover, a:hover, p a:focus, a:focus {

}

.t-upper {
  text-transform:uppercase;
}

.t-bold {

}

.t-white {
  color:#fff !important;
}
/* END Fonts */

/* Global */
:focus {
  outline:none !important;
  box-shadow:none !important;
}

.bg-img {
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  padding-left:0px;
  padding-right:0px;
}

.img-overlay {
  background-color:rgba(0,0,0,.5);
  height:100%;
  width:100%;
  padding-left:15px;
  padding-right:15px;
}

.dmbs-page-header {
  display:none;
}

.dmbs-content-wrapper {
  margin-top:0px;
}

.elementor-button.elementor-size-sm, .btn-hc, .search .btn-primary, .btn-primary.search-submit {
  color: #fff;
  padding: 10px 20px;
  display: inline-block;
  line-height: 16px;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 15px;
  letter-spacing: 1px;
  padding: 15px 20px;
  border: 2px solid #6fa9c5;
  background-color: #6fa9c5;
  border-radius: 0px;
}

.elementor-button.elementor-size-sm:hover, .btn-hc:hover,
.elementor-button.elementor-size-sm:focus, .btn-hc:focus,
.search .btn-primary:hover, .search .btn-primary:focus {
background-color:transparent;
color: #6fa9c5;
text-decoration:none !important;
}

.btn-teal .elementor-button.elementor-size-sm {
  border: 2px solid #7db6b1;
  background-color: #7db6b1;
}

.btn-teal .elementor-button.elementor-size-sm:hover, .btn-teal .elementor-button.elementor-size-sm:focus {
background-color:transparent;
  color: #7db6b1;
}
/* END Global */

/* Colours */
/* END Colours */

/* Buttons */
/* End Buttons */

/* Header */
.dmbs-logo-image {
  max-width:100%;
}

.dmbs-header-nav-container.top-nav-scroll {
  position:fixed;
  background-color: #fff;
      z-index: 50005;
  }

.navbar-nav .nav-link {

  }

.navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus {

}

.navbar-nav .nav-phone .nav-link:hover, .navbar-nav .nav-phone .nav-link:focus {

}

.dropdown-menu {

}

.dropdown-item {

}

.dropdown-item:hover, .dropdown-item:focus {

}

.navbar-nav .current_page_item > a.nav-link,
.navbar-nav .current-page-ancestor > a.nav-link {

}

.navbar-nav li {

}
/* END Header */

/* Hero */
/* END Hero */

/* Forms */
form, form.wpcf7-form {

}

.wpcf7-form label {
width:100%;
}

.wpcf7-form span {
width:100%;
}

input, textarea, .wpcf7-form input, .wpcf7-form textarea, .form-control, select {
      -webkit-border-radius: 0;
      border-radius: 0;
      border: 1px solid #ddd;
      width: 100%;
}

.wpcf7 p {
  width:100%;
}
.wpcf7-form input[type="submit"], button[type="submit"] {

}

.wpcf7-form input[type="submit"]:hover, button[type="submit"]:hover,
.wpcf7-form input[type="submit"]:focus, button[type="submit"]:focus  {

}

.wpcf7-form .input-full, .wpcf7-form .input-half, .wpcf7-form .input-btn {

}

.input-btn input[type="submit"] {

  }

  .input-btn input[type="submit"]:hover, .input-btn input[type="submit"]:focus {

  }

.wpcf7-form .input-half.input-half-left {

}

.wpcf7-form .input-half.input-half-right {

}

input[type="radio"] {

}

.radio-field {

}

select {

}

input:focus, textarea:focus, .wpcf7-form input:focus, .wpcf7-form textarea:focus, .form-control:focus {

}

.wpcf7-form input[type="submit"], button[type="submit"] {

  }

.wpcf7-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus {

}


::-webkit-input-placeholder {

}

::-moz-placeholder {

}

:-ms-input-placeholder {

}

:-moz-placeholder {

}

.submit-container {

}

.submit-container i {

}

.submit-container:hover i, .submit-container:focus i {

}

input[type="radio"], input[type="checkbox"] {

}
/* End Forms */

/* Footer */

.footer-copyright-wrapper {
  padding-top:15px;
  padding-bottom:15px;
}

.footer-social a  {

}

.footer-social a:hover, .footer-social a:focus {

}

.footer-social a i {

}

.footer-social a:hover i, .footer-social a:focus i {

}

#topBtn {
  position: fixed;
      top:50%;
      right: 0px;
      z-index: 99;
      border: none;
      outline: none;
      color: rgb(255, 255, 255);
      cursor: pointer;
      padding: 10px 15px;
      border-radius: 0px;
      background-color: rgba(0,0,0,0.41);
      -moz-transition: right 0.5s ease-in-out,all 0.3s ease-in-out;
    -webkit-transition: right 0.5s ease-in-out,all 0.3s ease-in-out;
    -o-transition: right 0.5s ease-in-out,all 0.3s ease-in-out;
    -ms-transition: right 0.5s ease-in-out,all 0.3s ease-in-out;
    transition: right 0.5s ease-in-out,all 0.3s ease-in-out;
    z-index:5000;
}

#topBtn:hover, #topBtn:focus {
  background-color: #481c20;
}

.footer-copyright p {

}
/* END Footer */

/* Bootstrap 5 col */
.col-xs-five,
.col-sm-five,
.col-md-five,
.col-lg-five {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-five {
  flex: 0 0 20%;
max-width: 20%;
}

/* additional styling */

.elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #7db6b1!important;
}

.elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu--main .elementor-item:hover, .elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu--main .elementor-item.highlighted, .elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu--main .elementor-item:focus {
    color:#7db6b1!important;
    fill: #000000;
}

.elementor-37 .elementor-element.elementor-element-3250e70e .elementor-nav-menu .elementor-item {
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.25em!important;
}

@media (min-width: 768px) {
    .col-sm-five {
      flex: 0 0 20%;
    max-width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-five {
      flex: 0 0 20%;
    max-width: 20%;
        float: left;
    }

    .navbar-expand-lg {
      padding-top:25px;
    }
}

@media (min-width: 1200px) {
    .col-lg-five {
      flex: 0 0 20%;
    max-width: 20%;
        float: left;
    }
}
/* END Bootrstrap 5 col */


.search-container, .error-container {
  padding-top:90px;
  padding-bottom:90px;
}

 .elementor-content {
   padding-top:75px;
   padding-bottom:75px;
 }

.search-post-link a {
  color: #7db6b1;
    font-weight: 500;
}

.search .btn-primary, .btn-primary.search-submit {
  margin-top:0px;
}

body {
  position: relative;
  min-height: calc(100vh - 114px);
}

body > div {
}

.elementor-location-footer {
  position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height:114px;
        padding-top: 114px;
        z-index:-1;
}

.footer-class {
  height: 114px;
}

.elementor-widget-archive-posts .elementor-post__title a:hover, .elementor-widget-archive-posts .elementor-post__title a:focus {
  color:#7db6b1;
  text-decoration:none;
}


/* Responsive */
@media only screen and (min-width:1200px) {

}

@media only screen and (max-width:1199px) {

}

@media only screen and (min-width:992px) and (max-width:1199px) {

}

@media only screen and (min-width:992px) and (max-width:992px) {

}

@media only screen and (min-width:992px) {

}

@media only screen and (max-width:991px) {
  .search-container, .elementor-content, .error-container {
    padding-top:60px;
    padding-bottom:60px;
  }
}

@media only screen and (min-width:768px) and (max-width:991px) {

}

@media only screen and (max-width:767px) {
.search-container, .elementor-content, .error-container {
  padding-top:30px;
  padding-bottom:45px;
}

.home .elementor-content {
  padding-top:0px;
  padding-bottom:0px;
}
}

@media only screen and (max-width:575px) {

}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:375px) {

}
/* END Responsive */

.no-posts-found{
  padding:10px;
}

.footer-class {

}
.table-no-header th {
    display: none;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}
.alignnone {
    margin: 5px 0px 5px 0px;
}


.eael-grid-post-link:hover, .eael-grid-post-link:focus {
  color:#7db6b1 !important;
  text-decoration:none;
}

.single-post [data-widget_type="theme-post-title.default"], .blog-info h1 {
  padding-bottom:20px;
}

.blog-info h1 {
  font-weight: 600;
    font-family: "Roboto", sans-serif;
}

.single-post [data-widget_type="theme-post-content.default"] .elementor-element, .blog-excerpt .elementor-element {
  padding-bottom:30px !important;
}

.single-post [data-widget_type="theme-post-content.default"] .elementor-element:last-child, .blog-excerpt .elementor-element:last-child {
  padding-bottom:0px !important;
}

.single-post [data-widget_type="theme-post-content.default"] .elementor-widget-wrap, .blog-excerpt .elementor-widget-wrap {
  padding:0px !important;
}

.post img, .blog-single img {
    border: 0px;
     padding: 0px;
    -webkit-filter: drop-shadow(5px 5px 5px rgba(0,0,0,.25));
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,.25));
}

.error-container a {
  color:#7db6b1 !important;
  font-weight:500;
}

.blog-info {
  padding-top: 60px;
    padding-bottom: 60px;
}

.blog-tags {
  border-top: 1px solid #ddd;
padding-top: 30px;
  z-index: 5000;
    position: relative;
}
.blog-tags p {
  font-weight: 500;
}

.blog-tags a {
  color:#7db6b1 !important;
}
